
Redmine - Defect #793

Subproject issues on the parent project clutter the interface

2008-03-05 18:15 - Eric Davis

Status: Closed Start date: 2008-03-05

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

As of r1178 all the issues on subprojects now appear on the parent project.  This behavior made my parent project cluttered and

completely wiped out my issue organization.

If this feature is really needed, can there be an option to turn it off: "Display sub project issues on parent"

History

#1 - 2008-03-05 19:38 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

I can add such an option at application level. Would it be OK for you ?

#2 - 2008-03-05 23:25 - Eric Davis

I can add such an option at application level. Would it be OK for you ?

 That would be perfect.

#3 - 2008-03-06 09:32 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

The setting is added in r1198. You'll find it in admin -> settings -> issue tracking.
